<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css">
</head>
<body>
    <div class="navbar">
        <a href="/">main</a>
        <a href="/register">register</a>
        <a href="/logon">logon</a>
        <a href="/admin">admin</a>
        <a href="/logoff">logoff</a>
    </div>
    <p class="banner">logon page</p>
    <form action="logon_action" method="POST">
        <label for="name">name: </label>
        <input type="text" name="name" id="name" required><br>
        <label for="pass">password: </label>
        <input type="password" name="pass" id="pass" required><br>
        <input type="submit" value="logon">
    </form>
</body>
</html>